<?php
regGS("Top", "Topo");
regGS("You do not have the right to add topics.", "Não tem permissões para Adicionar Temas");
regGS("You do not have the right to delete topics.", "Não tem permissões para Eliminar Temas");
regGS("Are you sure you want to delete the topic $1?", "Eliminar tema $1?");
?>
